Subject: New Reply Received - I didn't receive my order yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 10:09:18 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I didn't receive my order yet  Ticket comment <div class="ydp610949b6yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Please specify when they will do so </div>
<div>or as you sent in previous email I will collect it tomorrow from your DC just send the address.</div>
<div><br></div>
        
        <div id="ydp610949b6yahoo_quoted_3968570579" class="ydp610949b6yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 11, 2021, 12:54:19 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp610949b6yiv8793347165"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi aliaa,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that  we are following up with the relevant team to deliver your order to your address.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2642441